## notmuch 0.23.7

=== debian/changelog ===
notmuch (0.23.7-3ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: drop gdb dependency on armhf, aka don't run tests here
      (see Debian bug 841716)
    - Switch to emacs25 build-dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Apr 2017 12:55:44 +0200

notmuch (0.23.7-3) unstable; urgency=medium

  * Cherry pick fixes to dump header from 0.24.1

 -- David Bremner <bremner@debian.org>  Sat, 01 Apr 2017 21:09:36 -0300

notmuch (0.23.7-2ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: drop gdb dependency on armhf, aka don't run tests here
      (see Debian bug 841716)
    - Switch to emacs25 build-dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Mar 2017 14:12:09 +0100

notmuch (0.23.7-2) unstable; urgency=medium

  * Cherry pick 06adc276, fix use after free in libnotmuch4

 -- David Bremner <bremner@debian.org>  Sun, 19 Mar 2017 09:38:17 -0300

notmuch (0.23.7-1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: drop gdb dependency on armhf, aka don't run tests here
      (see Debian bug 841716)
    - Switch to emacs25 build-dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Mar 2017 11:10:09 +0100

notmuch (0.23.7-1) unstable; urgency=medium

  * Move test suite $GNUPGHOME to /tmp to avoid problems with long build paths.
  * Fix read-after-free bug in `notmuch new`.

 -- David Bremner <bremner@debian.org>  Tue, 28 Feb 2017 20:39:30 -0400

notmuch (0.23.5-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: drop gdb dependency on armhf, aka don't run tests here
      (see Debian bug 841716)
    - Switch to emacs25 build-dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Feb 2017 11:31:48 +0100

notmuch (0.23.3-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: drop gdb dependency on armhf, aka don't run tests here
      (see Debian bug 841716)
    - Switch to emacs25 build-dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Nov 2016 15:47:30 +0100

notmuch (0.23.1-1ubuntu4) zesty; urgency=medium

  * Build-depends on emacs25-lucid as well.
  * Let notmuch-emacs depend on emacs25 as well.

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 15 Nov 2016 17:50:44 +0200

notmuch (0.23.1-1ubuntu3) zesty; urgency=medium

  * Switch to emacs25 build-dependency.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Nov 2016 16:23:09 +0100

notmuch (0.23.1-1ubuntu2) zesty; urgency=medium

  * No-change rebuild for libxapian30

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 02 Nov 2016 11:48:59 +0000

notmuch (0.23.1-1ubuntu1) zesty; urgency=medium

  * Resync with Debian unstable.
  * debian/rules: drop gdb dependency on armhf, aka don't run tests here
    (see Debian bug 841716)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Oct 2016 23:42:28 +0200

notmuch (0.23-2ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Call dh_auto_test with TERM=vt100, as the
        testsuite fails fairly spectacularly with TERM=unknown.
  * Dropped changes:
    - Ignore testsuite on armhf; this was a workaround for gdb which
      should not be needed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Oct 2016 17:59:38 -0700
