=== debian/changelog ===
notmuch (0.24.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- David Bremner <bremner@debian.org>  Fri, 14 Jul 2017 07:27:04 -0300

notmuch (0.24.2-2) unstable; urgency=medium

  * rebuild for unstable

 -- David Bremner <bremner@debian.org>  Sun, 02 Jul 2017 12:48:46 -0300

notmuch (0.24.2-1) experimental; urgency=medium

  * Fix dump output to not include tags when not asked for
  * Fix file name stashing in emacs tree view.

 -- David Bremner <bremner@debian.org>  Thu, 01 Jun 2017 07:24:55 -0300

notmuch (0.24.1-1) experimental; urgency=medium

  * Restore Xapian wildcard queries to from: and subject:
  * Handle empty queries for from: and subject:
  * Memory leaks in notmuch show fixed
  * Fix bug notmuch dump header generation

 -- David Bremner <bremner@debian.org>  Sat, 01 Apr 2017 09:17:47 -0300

notmuch (0.24-1) experimental; urgency=medium

  * New upstream release
    - regexp search for from: and subject:
    - Emacs interface improvements:
      - draft handling
      - don't automatically expand application/*
      - jump (shortcut) menu for tagging.
      - fold long headers when sending
    - library improvements
      - catch some stray DatabaseModifiedErrors
      - make exclude handling non-destructive.

 -- David Bremner <bremner@debian.org>  Sun, 12 Mar 2017 22:14:25 -0300

notmuch (0.24~rc1-1) experimental; urgency=medium

  * New upstream release candidate
  * upstream release notes
  * One library internals fix/optimization for regexp processing.

 -- David Bremner <bremner@debian.org>  Wed, 08 Mar 2017 08:08:34 -0400

notmuch (0.24~rc0-1) experimental; urgency=medium

  * New upstream feature release (candidate).

 -- David Bremner <bremner@debian.org>  Sun, 05 Mar 2017 19:32:08 -0400
