## notmuch 0.25.1

=== debian/changelog ===
notmuch (0.25.1-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
      see LP: #1707409

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 13 Sep 2017 17:15:11 +0200

notmuch (0.25.1-1) unstable; urgency=medium

  * new upstream bugfix release: mitigation for emacs bug 28350
  * remove obsolete lintian override
  * reformat debian/NEWS

 -- David Bremner <bremner@debian.org>  Mon, 11 Sep 2017 22:20:48 -0300

notmuch (0.25-6ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
      see LP: #1707409

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Aug 2017 11:44:21 +0200

notmuch (0.25-5ubuntu2) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
      see LP: #1707409

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Aug 2017 19:33:03 +0200

notmuch (0.25-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: drop gdb dependency on armhf, aka don't run tests here
      (see Debian bug 841716)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2017 11:08:23 +0200

notmuch (0.25~rc1-2ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: drop gdb dependency on armhf, aka don't run tests here
      (see Debian bug 841716)
    - Switch to emacs25 build-dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2017 10:54:04 +0200

notmuch (0.24.2-2ubuntu2) artful; urgency=medium

  * No-change rebuild against libgmime-3.0-0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Jul 2017 03:27:29 +0000

notmuch (0.24.2-2ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: drop gdb dependency on armhf, aka don't run tests here
      (see Debian bug 841716)
    - Switch to emacs25 build-dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Jul 2017 14:10:10 +0200
