## notmuch 0.26

=== debian/changelog ===
notmuch (0.26-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * add myself to uploaders
  * drop dependency on libgmime-3.0, not yet in backports
  * note the debian/stretch-backports branch

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 04 Feb 2018 15:21:54 -0500

notmuch (0.26-1) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * build against python3-sphinx instead of python-sphinx
  * d/changelog: strip trailing whitespace
  * move to debhelper 10
  * Standards-Version: bump to 4.1.3 (drop priority: extra
    from transitional packages)

  [ David Bremner ]
  * New upstream release (see /usr/share/doc/notmuch/NEWS.gz)
    - new command 'notmuch reindex'
    - optional indexing of encrypted emails.
    - indexing of files with duplicate message-id
  * update symbols

 -- David Bremner <bremner@debian.org>  Tue, 09 Jan 2018 07:13:21 -0400

notmuch (0.26~rc2-1) experimental; urgency=medium

  * Third upstream release candidate

 -- David Bremner <bremner@debian.org>  Tue, 09 Jan 2018 07:13:11 -0400

notmuch (0.26~rc1-1) experimental; urgency=medium

  * Second upstream release candidate

 -- David Bremner <bremner@debian.org>  Mon, 01 Jan 2018 21:17:39 -0400

notmuch (0.26~rc0-1) experimental; urgency=medium

  * Upstream release candidate

 -- David Bremner <bremner@debian.org>  Thu, 28 Dec 2017 10:21:08 -0400

notmuch (0.25.3-1) unstable; urgency=medium

  * Upstream bugfix release. Fix for OpenPGP UID validity reporting,
    and build failure with GMime 3.0.3+.
  * Bug fix: "notmuch FTBFS on Alpha due to broken gdb", thanks to
    Michael Cree (Closes: #881028).

 -- David Bremner <bremner@debian.org>  Fri, 08 Dec 2017 21:08:00 -0400

notmuch (0.25.2-1) unstable; urgency=medium

  * New upstream bugfix release: fix for segfault when compiled
    against gmime-2.6

 -- David Bremner <bremner@debian.org>  Sun, 05 Nov 2017 20:05:49 -0400
