=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Carl Worth <cworth@debian.org>
 Uploaders:
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Jameson Graef Rollins <jrollins@finestructure.net>,
  David Bremner <bremner@debian.org>
 Build-Conflicts: ruby1.8, gdb-minimal, gdb [s390x ia64 armel ppc64el mips mipsel mips64el]
 Build-Depends:
  dpkg-dev (>= 1.17.14),
- debhelper (>= 9),
+ debhelper (>= 10~),
  pkg-config,
  libxapian-dev,
  libgmime-2.6-dev (>= 2.6.7~),
@@ -18,19 +19,19 @@
  python3-all (>= 3.1.2-7~),
  dh-python,
  dh-elpa (>= 1.3),
- python-sphinx (>= 1.0),
+ python3-sphinx,
  ruby, ruby-dev (>>1:1.9.3~),
  emacs25-nox | emacs25 (>=25~) | emacs25-lucid (>=25~) |
  emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~) |
  emacs23-nox | emacs23 (>=23~) | emacs23-lucid (>=23~),
- gdb [!s390x !ia64 !armel !ppc64el !mips !mipsel !mips64el !kfreebsd-any],
+ gdb [!s390x !ia64 !armel !ppc64el !mips !mipsel !mips64el !kfreebsd-any !alpha],
  dtach (>= 0.8),
  gpgsm <!nocheck>,
  gnupg <!nocheck>,
  bash-completion (>=1.9.0~)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://notmuchmail.org/
-Vcs-Git: git://notmuchmail.org/git/notmuch
+Vcs-Git: git://notmuchmail.org/git/notmuch -b debian/stretch-backports
 Vcs-Browser: https://git.notmuchmail.org/git/notmuch
 
 Package: notmuch
@@ -113,7 +114,6 @@
 
 Package: notmuch-emacs
 Section: oldlibs
-Priority: extra
 Architecture: all
 Depends: elpa-notmuch, ${misc:Depends}
 Description: thread-based email index, search and tagging (transitional package)
