=== debian/rules ===
--- 
+++ 
@@ -32,9 +32,3 @@
 	dh_auto_install --sourcedirectory bindings/python
 	cd bindings/python && $(python3_all) setup.py install --install-layout=deb --root=$(CURDIR)/debian/tmp
 	dh_auto_install --sourcedirectory bindings/ruby
-
-
-override_dh_auto_test:
-ifeq ($(DEB_HOST_ARCH),armhf)
-	dh_auto_test || true
-endif
