## notmuch 0.27

=== debian/changelog ===
notmuch (0.27-1~bpo9+2) stretch-backports; urgency=medium

  * Disable test T460-emacs-tree on arm64. The failures seems to be an upstream
    emacs heisenbug fixed in unstable.

 -- David Bremner <bremner@debian.org>  Fri, 22 Jun 2018 21:02:14 -0300

notmuch (0.27-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Restore libgmime-3.0 build dependency, preferred upstream, now
    available in backports.

 -- David Bremner <bremner@debian.org>  Mon, 18 Jun 2018 21:23:26 -0300

notmuch (0.27-1) unstable; urgency=medium

  * New upstream feature release
    - thread subqueries (match terms in different messages of same thread)
    - notmuch new --full-scan (ignore mtimes)
    - notmuch show --decrypt=stash (decrypt and stash on first read)

 -- David Bremner <bremner@debian.org>  Tue, 12 Jun 2018 22:39:33 -0300

notmuch (0.27~rc1-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Thu, 31 May 2018 08:19:00 -0300

notmuch (0.27~rc0-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Sat, 26 May 2018 09:12:37 -0700

notmuch (0.26.2-2) unstable; urgency=medium

  * Mark gdb and dtach as <!nocheck>, meaning they are only needed for
    the test suite.
  * Re-enable gdb based tests on s390x, ppc64el, armel, mipsel, they
    pass on porterbox. Leave disabled on mipsel64 (gdb tests still
    failing), and mips (many tests fail on porterbox).

 -- David Bremner <bremner@debian.org>  Sun, 06 May 2018 08:36:52 -0300

notmuch (0.26.2-1) unstable; urgency=medium

  * Upstream bugfix release
    - Break reference loops when indexing, fixes INTERNAL_ERROR in "notmuch show"
    - Don't call get_mset(0,0,X), fixes crash on some gcc8 using distros

 -- David Bremner <bremner@debian.org>  Sat, 28 Apr 2018 08:10:24 -0300

notmuch (0.26.1-1) unstable; urgency=medium

  * Bump LIBRARY_MINOR_VERSION to 1, for new functions in 0.26

 -- David Bremner <bremner@debian.org>  Mon, 02 Apr 2018 08:08:01 -0300
