=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,13 @@
 	dh $@ --with python2,python3,elpa
 
 override_dh_auto_configure:
-	./configure --prefix=/usr \
+	BASH=/bin/bash	./configure --prefix=/usr \
 		--libdir=/usr/lib/$$(dpkg-architecture -q DEB_TARGET_MULTIARCH) \
 		--includedir=/usr/include \
 		--mandir=/usr/share/man \
 		--infodir=/usr/share/info \
 		--sysconfdir=/etc \
+		--zshcompletiondir=/usr/share/zsh/vendor-completions \
 		--localstatedir=/var
 
 override_dh_auto_build:
@@ -36,4 +37,5 @@
 	dh_auto_install
 	dh_auto_install --sourcedirectory bindings/python
 	cd bindings/python && $(python3_all) setup.py install --install-layout=deb --root=$(CURDIR)/debian/tmp
+	$(MAKE) -C contrib/notmuch-mutt DESTDIR=$(CURDIR)/debian/tmp install
 	dh_auto_install --sourcedirectory bindings/ruby
