## notmuch 0.28.1

=== debian/changelog ===
notmuch (0.28.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- David Bremner <bremner@debian.org>  Sat, 23 Feb 2019 17:41:05 -0400

notmuch (0.28.1-1) unstable; urgency=medium

  * New upstream bug fix release
  * Bug fix: "muttprint/evince fails to show "print", thanks to
    Joerg Jaspert (Closes: #920856).

 -- David Bremner <bremner@debian.org>  Fri, 01 Feb 2019 08:05:05 -0400
