=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Conflicts: ruby1.8, gdb-minimal, gdb [ia64 mips mips64el]
 Build-Depends:
  dpkg-dev (>= 1.17.14),
- debhelper (>= 10~),
+ debhelper (>= 11~),
  pkg-config,
  libxapian-dev,
  libgmime-3.0-dev (>= 3.0.3~) | libgmime-2.6-dev (>= 2.6.7~),
@@ -21,17 +21,18 @@
  dh-elpa (>= 1.3),
  python3-sphinx,
  ruby, ruby-dev (>>1:1.9.3~),
+ emacs-nox | emacs-gtk | emacs-lucid |
  emacs25-nox | emacs25 (>=25~) | emacs25-lucid (>=25~) |
- emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~) |
- emacs23-nox | emacs23 (>=23~) | emacs23-lucid (>=23~),
+ emacs24-nox | emacs24 (>=24~) | emacs24-lucid (>=24~),
  gdb [!ia64 !mips !mips64el !kfreebsd-any !alpha] <!nocheck>,
  dtach (>= 0.8) <!nocheck>,
  gpgsm <!nocheck>,
  gnupg <!nocheck>,
- bash-completion (>=1.9.0~)
+ bash-completion (>=1.9.0~),
+ texinfo
 Standards-Version: 4.1.3
 Homepage: https://notmuchmail.org/
-Vcs-Git: git://notmuchmail.org/git/notmuch -b debian/stretch-backports
+Vcs-Git: https://git.notmuchmail.org/git/notmuch -b release
 Vcs-Browser: https://git.notmuchmail.org/git/notmuch
 
 Package: notmuch
