=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@ --with python2,python3,elpa
 
 override_dh_auto_configure:
-	BASH=/bin/bash	./configure --prefix=/usr \
+	BASHCMD=/bin/bash ./configure --prefix=/usr \
 		--libdir=/usr/lib/$$(dpkg-architecture -q DEB_TARGET_MULTIARCH) \
 		--includedir=/usr/include \
 		--mandir=/usr/share/man \
