## notmuch 0.28.3

=== debian/changelog ===
notmuch (0.28.3-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Mar 2019 10:23:25 +0100

notmuch (0.28.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Fix for bug in message property search
  * Fix for race condition leading to (very) occasional build failures
    when building the documentation.

 -- David Bremner <bremner@debian.org>  Tue, 05 Mar 2019 15:39:09 -0400

notmuch (0.28.2-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Feb 2019 12:29:35 +0100

notmuch (0.28.2-1) unstable; urgency=medium

  * [notmuch-emacs] Invoke gpg from with --batch and --no-tty

 -- David Bremner <bremner@debian.org>  Sun, 17 Feb 2019 07:30:33 -0400

notmuch (0.28.1-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Feb 2019 11:24:53 +0100

notmuch (0.28-2ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Nov 2018 11:20:27 +0100

notmuch (0.27-3ubuntu1) cosmic; urgency=medium

   * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Sep 2018 18:27:29 +0200

notmuch (0.27-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Jul 2018 16:13:35 +0200

notmuch (0.27-1ubuntu2) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
    - Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Jun 2018 00:12:49 +0200

notmuch (0.27-1ubuntu1) cosmic; urgency=medium

  * Do not conflict with gdb-minimal

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Jun 2018 00:11:24 +0200

notmuch (0.26.2-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
      see LP: #1707409

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 May 2018 13:47:09 +0200

notmuch (0.26.2-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
      see LP: #1707409

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 May 2018 09:50:15 +0200

notmuch (0.26-1ubuntu3) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:18 +0000

notmuch (0.26-1ubuntu2) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:13:56 +0000

notmuch (0.26-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
      see LP: #1707409

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jan 2018 15:35:02 +0100

notmuch (0.25.3-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
      see LP: #1707409

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Dec 2017 14:33:04 +0100

notmuch (0.25.2-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run tests but ignore failures on armhf (works on real HW)
      see LP: #1707409

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2017 14:57:08 +0100
