## notmuch 0.28.4

=== test/test-databases/Makefile ===
# See Makefile.local for the list of files to be compiled in this
# directory.
all:
	$(MAKE) -C ../.. all

.DEFAULT:
	$(MAKE) -C ../.. $@
