=== debian/rules ===
--- 
+++ 
@@ -34,8 +34,3 @@
 	cd bindings/python && $(python3_all) setup.py install --install-layout=deb --root=$(CURDIR)/debian/tmp
 	$(MAKE) -C contrib/notmuch-mutt DESTDIR=$(CURDIR)/debian/tmp install
 	dh_auto_install --sourcedirectory bindings/ruby
-
-override_dh_auto_test:
-ifeq ($(DEB_HOST_ARCH),armhf)
-	dh_auto_test || true
-endif
